Системски захтеви за Пхотосхоп ЦС2

Иако је Адобе Пхотосхоп ЦС2 објављен у мају 2005. године, његова старост може га учинити привлачним циљем за предузећа - од датума објављивања ЦС2 је и даље одговарајући производ за већину основних пословних потреба и може бити доступан половно за знатно мање него цена куповине најновије верзије. Будући да је мало савремених рачунарских система који нису у стању да покрећу овај систем, будући власници би требало да провере свој систем на основу минималних захтева пре куповине и инсталације.

Процесор

Корисницима Виндовс-а који желе да инсталирају Пхотосхоп ЦС2 биће потребан најмање Интел Ксеон, Ксеон Дуал, Центрино, Пентиум ИИИ, Пентиум 4 или слични ЦПУ да би покренули програм. Корисницима Мац рачунара требаће најмање Г3, Г4 или Г5 ПоверПЦ процесор.

Оперативни систем

Корисници оперативног система Виндовс морају да користе најмање Виндовс 2000 са сервисним пакетом 3 или Виндовс КСП да би могли да користе Пхотосхоп ЦС2. Корисници Маца морају да користе најмање ОС Кс 10.2.8 или 10.3 до 10.3.7, а 10.3.4 наведен је као идеалан минимум за оптималан рад.

РАМ

Пхотосхоп ЦС2 захтева најмање 192 МБ РАМ-а и за Виндовс и за Мац. У идеалном случају, најмање 256 МБ РАМ-а покреће програм без проблема.

Простор на тврдом диску

Виндовс верзија Пхотосхоп ЦС2 захтева најмање 280 МБ слободног простора на чврстом диску. Мац верзија захтева најмање 320 МБ простора на чврстом диску.

Монитор и видео картица

Обе верзије Пхотосхоп ЦС2 захтевају основни монитор у боји и 16-битну или већу видео картицу. Резолуција монитора мора бити најмање 1.024 к 768 пиксела.

Остала разматрања

Када инсталирају Пхотосхоп ЦС2, корисницима Виндовс-а и Мац-а биће потребан ЦД-РОМ уређај за покретање инсталационог диска. Такође ће им требати интернет или телефонска веза да би активирали Пхотосхоп и почели да га користе.